Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: org.pragmaticmodeling.pxdoc.uml.papyrus.doc
Bundle-Vendor: My Company
Bundle-Version: 1.1.2.qualifier
Bundle-SymbolicName: org.pragmaticmodeling.pxdoc.uml.papyrus.doc; singleton:=true
Bundle-ActivationPolicy: lazy
Require-Bundle: org.pragmaticmodeling.pxmanual
Import-Package: org.apache.log4j,
 org.apache.commons.logging
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
